﻿#map {
    width: 100%;
    aspect-ratio: 1/1;
}

.colonne-ligne {
    display: flex;
    flex-direction: row;
}

.bloc-carte {
    background-color: #fff;
    width: 65%;
    max-height: 600px;
    overflow: auto;
}

.bloc-detail {
    position: relative;
    background-color: #fff;
    color: navy;
    width: 35%;
}
.detailrev {
    margin:30px;
    float: left;
    text-align: start;
}
.bottomrev {
    position: absolute;
    bottom: 0;
    margin: 30px;
    clear: both;
    text-align: center;
}

.bottomrev a:hover {
    color: #86a0ac;
}

@media screen and (max-width: 1200px) {
    .colonne-ligne {
        flex-direction: column;
    }

    .bloc-carte {
        width: 100%;
        max-height: none;
    }

    .bloc-detail {
        width: 100%;
    }
}